.toggle { z-index: 2; margin:0 !important; }
#toggle, .toggle { display: none !important; }
#movetop { position:fixed; width:40px; height:40px; bottom:15px; right:15px; z-index:9999; cursor: pointer; opacity: 0.8; background:url(../images/up.png) no-repeat; -moz-transition: 0.5s ease-in all; -webkit-transition: 0.5s ease-in all; -ie-transition: 0.5s ease-in all; -o-transition: 0.5s ease-in all; transition: 0.5s ease-in all; }
#movetop:hover { opacity:0.5; }
.no-csstransitions #movetop { display:none; }
#movetop:not(.filling) { opacity:0; visibility:hidden; }
.menu li { z-index:100; }
@media only screen and (max-width: 40em) {
.toggle { top: 28px; }
}
@media only screen and (min-width: 40.0625em) and (max-width: 60em) {
.toggle { top: 20px; }
}
@media only screen and (max-width: 60em) {
nav ul { margin: 0 0 1em 0; padding: 0; }
.menu { z-index:100; font-size:1.25rem; visibility: hidden; opacity: 0; width: 100%; position: absolute; right: 0; /*top: 102px; */ background-color:#A50148; }
.menu, .menu li, .menu li a { height: auto; }
.menu li { display: block; width: 100%; margin: 0; padding: 0; border-top:1px solid #FE67A7; }
nav .menu ul a { padding-left:35px; font-size:0.9em; }
nav .menu ul ul a { padding-left:50px; font-size:0.8em; }
.menu a { color: #FFF; padding: 10px 20px; display: block; width: 100%; text-decoration: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.menu li.current-menu-item a { color: #000000; }
.menu li.current-menu-ancestor > a { color: #000000; }
.menu li.current-menu-item a:hover { color: #000000; }
.menu li.current-menu-ancestor > a:hover { color: #000000; }
.menu a:hover, .menu a:focus { background-color: #A50148 !important; color:#000000; }
.sf-sub-indicator { float:right; width: 15px; height: 20px; background: url(../images/subnav.gif) no-repeat center center; }
.toggle:after { content: url(../images/nav_off.gif); font-size: 21px; display: block; margin: 0; padding: 10px 20px; text-align: center; -webkit-transition: all 150ms ease-in-out; -moz-transition: all 150ms ease-in-out; -o-transition: all 150ms ease-in-out; -ms-transition: all 150ms ease-in-out; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#toggle:checked + .toggle:after { content: url(../images/nav_on.gif); }
.toggle { display: block !important; position: absolute; cursor: pointer; -webkit-touch-callout: none; -webkit-user-select: none; user-select: none; right: 0px; }
 #toggle:checked ~ .menu {
display: block;
opacity: 1;
visibility: visible;
display: block !important/9; /* IE8 Hack */
}
}
@media only screen and (min-width: 60.0625em) {
.sf-sub-indicator { position: absolute; display: block; right: 15px; top: 40px; /* IE6 only */ width: 10px; height: 20px; text-indent: -999em; overflow: hidden; background: url('../images/arrows.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top: 10px; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }
.menu ul .sf-sub-indicator { background-position:  -10px 0; }
#main-nav > ul > li > ul > li.current-menu-parent .sf-sub-indicator, #main-nav > ul > li > ul > li.current-menu-item .sf-sub-indicator { background-position: -10px 0; }
.menu ul a > .sf-sub-indicator { background-position:  0 0; }
.menu ul a:focus > .sf-sub-indicator, .menu ul a:hover > .sf-sub-indicator, .menu ul a:active > .sf-sub-indicator, .menu ul li:hover > a > .sf-sub-indicator, .menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }
#main-nav { float: left; }
#main-nav li { list-style: none; float: left; margin: 0; position: relative; margin-right:8px; }
#main-nav li:last-child { margin-right:0px;padding-right:8px; border-right:none; }
#main-nav > ul > li {padding-right:8px; border-right:solid 1px #E82B7D; font-weight:700; text-transform:uppercase;letter-spacing: 1px;}
#main-nav a { color: #FFFFFF; font-size: 15px; display: block; position: relative; text-align: center; z-index: 98; padding: 2px 10px; }
#main-nav a:after { color: #aeaeae; font-size: 11px; font-style: italic; font-weight: 400; display: block; line-height: 0; text-align: center; text-transform: lowercase; }
#main-nav a:hover, #main-nav .hover > a, #main-nav .current-menu-item > a, #main-nav li.current-menu-ancestor > a, #main-nav li.current-post-ancestor > a { color:#000000; text-decoration:none; background-color: #A50148;  }
#main-nav ul li ul li a:hover > #main-nav ul li a { background:#A50148 !important; }

/* Dropdown */
#main-nav ul ul { left: -1.5rem; padding: 0; position: absolute; top: 45px; visibility:hidden; }
#main-nav ul ul ul { left: 10.125rem; padding: 0; position: absolute; top: 0px; visibility:hidden; }
#main-nav li:hover > ul { visibility:visible; }
#main-nav ul ul li { float: none; }
#main-nav ul ul a { color: #fff; font-size: 13px; font-weight: 400; text-align:left !important; width:11rem; border-bottom:1px solid #FE67A7; background:#A50148; padding:8px 15px; }
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current-menu-item > a, #main-nav ul ul .current-menu-item > a:hover { color: #000000;  border-bottom-color:#FE67A7; }

#main-nav ul li ul li:first-child > a:after { content: ''; position: absolute; left:37%; top: 0%; margin-left:-5px; margin-top:-6px; border-left: 6px solid transparent; border-right: 6px solid transparent; border-bottom: 6px solid #A50148; }
#main-nav ul li ul li:first-child > a:hover:after { border-bottom-color:#A50148; }
/* pijl omhoog bij een actieve eerste subnav */
#main-nav > ul > li.current-menu-parent > ul > li.current-menu-item:first-child > a:after { border-bottom-color:#A50148; }
/* verberg de pijl omhoog bij een actief hoofdmenu */
#main-nav ul li.current-menu-item > ul > li:first-child > a:after { content: ''; position: absolute; left:24%; top: 0%; margin-left:-5px; margin-top:-6px; border-left: none; border-right: none; border-bottom: none; }
/* pijl naar links */
#main-nav ul li ul li ul li:first-child > a:after { content: ''; position: absolute; left: -1px; top: 50%; margin-top: -6px; border-left: 0; border-bottom: 6px solid transparent; border-top: 6px solid transparent; border-right: 6px solid #A50148; }
#main-nav ul li ul li ul li:first-child > a:hover:after { border-bottom-color: transparent; border-right-color:#A50148; }

nav select { display: none; }
}
